.zmmtg-wrapper {
  min-height: 428px; }

.form-item-question,
.webform-submission-question-to-the-speaker-form {
  flex-direction: column; }
  .form-item-question input[type=text],
  .webform-submission-question-to-the-speaker-form input[type=text] {
    padding: 1em; }
  .form-item-question #edit-actions,
  .webform-submission-question-to-the-speaker-form #edit-actions {
    margin: 0 auto 2em; }

.node--type-private-event #timeline-content .event {
  min-height: 100px; }
  .node--type-private-event #timeline-content .event.speakers-4, .node--type-private-event #timeline-content .event.speakers-5, .node--type-private-event #timeline-content .event.speakers-6 {
    min-height: 200px; }
  .node--type-private-event #timeline-content .event.speakers-7, .node--type-private-event #timeline-content .event.speakers-8, .node--type-private-event #timeline-content .event.speakers-9 {
    min-height: 290px; }
  .node--type-private-event #timeline-content .event img {
    max-width: 75px;
    height: auto; }
  .node--type-private-event #timeline-content .event .session-speaker-photo {
    left: -120px; }
    .node--type-private-event #timeline-content .event .session-speaker-photo.photo-count-2 {
      left: -210px;
      width: 164px; }
    .node--type-private-event #timeline-content .event .session-speaker-photo.photo-count-3 {
      left: -210px;
      width: 164px; }

.node--type-private-event .node__content {
  padding: 0 1em; }
  .node--type-private-event .node__content img {
    max-width: 100%;
    height: auto; }

.node--type-private-event + .section-below .timeline .event .session-speaker-photo {
  left: -120px; }
  .node--type-private-event + .section-below .timeline .event .session-speaker-photo.photo-count-2 {
    left: -200px;
    width: 164px; }
  .node--type-private-event + .section-below .timeline .event .session-speaker-photo[class*=photo-count-] {
    left: -275px;
    width: 240px; }
  .node--type-private-event + .section-below .timeline .event .session-speaker-photo img {
    width: 75px;
    height: 91px; }

.region-header {
  padding-top: 1em; }

.user_badge {
  position: absolute;
  top: .25em;
  right: 1em;
  font-size: 14px; }

.cal-buttons-wrapper a {
  font-size: 14px !important; }

.user_badge {
  position: static !important;
  text-align: right; }

.forms-wrapper .buttons {
  flex-direction: column; }
  .forms-wrapper .buttons > * {
    width: 100% !important;
    margin: .125em 0; }
    .forms-wrapper .buttons > * > button {
      width: 100% !important; }

#block-sitebranding img {
  max-width: 320px; }

.video-icon:after,
.calendar-icon:after {
  zoom: 0.5; }

#block-welcomemessage p, #block-pagetitle p {
  font-size: 50px !important;
  line-height: 1.3em !important; }

#block-ll-content > .views-element-container > .view-upcoming-events
.view-content
.views-row:nth-child(2n + 1)
article.upcoming-event {
  flex-direction: column-reverse !important;
  height: auto; }

#block-ll-content > .views-element-container > .view-upcoming-events
.view-content
.views-row
article.upcoming-event {
  flex-direction: column-reverse !important;
  height: auto !important; }
  #block-ll-content > .views-element-container > .view-upcoming-events
.view-content
.views-row
article.upcoming-event img {
    width: 100%;
    height: auto;
    vertical-align: bottom; }

.countdown-wrapper {
  width: 440px;
  max-width: 92%; }

.left h2 {
  font-size: 45px !important; }

.left .description {
  font-size: 18px !important; }

.left .time-info .line {
  font-size: 18px !important; }

.left-col {
  width: 50%;
  order: 2;
  margin: 0 1em; }
  .left-col .white-bg {
    background-color: rgba(255, 255, 255, 0.5);
    padding: 10px; }
  .left-col .host_logo img {
    max-width: 100%; }

.center-col {
  margin: 0 14px;
  order: 1;
  width: 100%; }
  .center-col iframe {
    width: 761px !important;
    height: 428px !important;
    max-width: 100%; }

.right-col {
  width: 50%;
  order: 3;
  margin: 0 1em; }

.next-event-wrapper .event-bg {
  padding: 1em !important; }
  .next-event-wrapper .event-bg #clock span.val,
  .next-event-wrapper .event-bg #livennow span.val {
    width: 50px !important;
    font-size: 36px !important;
    text-transform: uppercase;
    padding: 0 !important; }
  .next-event-wrapper .event-bg #livenow span.val {
    width: 100% !important; }
